package com.scpyun.platform.jilinsscgsdp.bean.entity.task;

/**
 * @Author liu
 * @Date 2024/11/21 14:37
 * @PackageName:com.scpyun.platform.jilinexchange.bean.entity
 * @ClassName: JlEventUser
 * @Description: TODO
 * @Version 1.0
 */
public class JlEventUser {
    private String id;
    private String intId;
    private String dockingId;
    private String eventId;
    private String eventUserType;
    private String eventUserName;
    private String eventCardType;
    private String eventCardno;
    private String eventTel;
    private String tyshxydm;
    private String eventRepresent;
    private String remark;
    private String createBy;
    private String createTime;
    private String updateBy;
    private String updateTime;
    private String isKeynote;
    private String keynoteType;
    private String appid;
    private String type;
    public String getIntId() {
        return intId;
    }

    public void setIntId(String intId) {
        this.intId = intId;
    }
    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getDockingId() {
        return dockingId;
    }

    public void setDockingId(String dockingId) {
        this.dockingId = dockingId;
    }

    public String getEventId() {
        return eventId;
    }

    public void setEventId(String eventId) {
        this.eventId = eventId;
    }

    public String getEventUserType() {
        return eventUserType;
    }

    public void setEventUserType(String eventUserType) {
        this.eventUserType = eventUserType;
    }

    public String getEventUserName() {
        return eventUserName;
    }

    public void setEventUserName(String eventUserName) {
        this.eventUserName = eventUserName;
    }

    public String getEventCardType() {
        return eventCardType;
    }

    public void setEventCardType(String eventCardType) {
        this.eventCardType = eventCardType;
    }

    public String getEventCardno() {
        return eventCardno;
    }

    public void setEventCardno(String eventCardno) {
        this.eventCardno = eventCardno;
    }

    public String getEventTel() {
        return eventTel;
    }

    public void setEventTel(String eventTel) {
        this.eventTel = eventTel;
    }

    public String getTyshxydm() {
        return tyshxydm;
    }

    public void setTyshxydm(String tyshxydm) {
        this.tyshxydm = tyshxydm;
    }

    public String getEventRepresent() {
        return eventRepresent;
    }

    public void setEventRepresent(String eventRepresent) {
        this.eventRepresent = eventRepresent;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getCreateBy() {
        return createBy;
    }

    public void setCreateBy(String createBy) {
        this.createBy = createBy;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getUpdateBy() {
        return updateBy;
    }

    public void setUpdateBy(String updateBy) {
        this.updateBy = updateBy;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    public String getIsKeynote() {
        return isKeynote;
    }

    public void setIsKeynote(String isKeynote) {
        this.isKeynote = isKeynote;
    }

    public String getKeynoteType() {
        return keynoteType;
    }

    public void setKeynoteType(String keynoteType) {
        this.keynoteType = keynoteType;
    }

    public String getAppid() {
        return appid;
    }

    public void setAppid(String appid) {
        this.appid = appid;
    }
}
